body { font-family: sans-serif; font-size: larger; color: #141414; padding: 40px; max-width: 900px; }
h1, h2, h3, blockquote { font-weight: normal; text-transform: uppercase; }		
h3 { margin: 0; }		
h2 { 	margin: 0 0 4px 0; }
header, nav { margin: 0 0 16px 0; }
header h1 { font-size: 220%; margin-top: 0; }
header h2 { font-size: 140%; }
header strong, nav a, main h2, blockquote { color: #E00061; }
header strong { font-weight: normal; }
nav ul { list-style: none; margin: 0; padding: 0; }
nav li { font-size: 150%; text-transform: uppercase; text-decoration: none; }
nav a { padding: 8px; text-decoration:none; display: block; }
nav li:hover a { color: white; background: var(--col); }
nav .active { color: white; background-color: black; padding: 8px; }
nav ul ul { margin: 8px; }
nav ul ul li { font-size: 120%; text-transform: unset; }		
a { color: #141414; text-decoration-color: var(--col); }
a[href^="http://"]:not([href*="brokenrul.es"]):after,
a[href^="https://"]:not([href*="brokenrul.es"]):after { content: '\2197'; color: var(--col); }
a img { background-color: var(--col10); }
main a:hover { color: var(--col); }
main h1, main p, main li, img, hr, .platforms { margin: 0 0 24px 0; line-height: 1.5; }
main ul { list-style: square; margin: 0 0 16px; padding: 0 0 0 32px; }
main li { margin: 8px; }
hr { border: none; border-top: 2px solid #e0e0e0; }
blockquote { font-size: 1.3em; margin: 0 16px; }
img { width: 100%; }
svg { fill: var(--col); width: 30%; min-width: 200px; }
figure { margin: 0; }
footer, .btt { width: 100%; text-align: right; margin-bottom: 10px; padding-top: 4px; border-top: 2px solid #e0e0e0; }
footer img, .btt img { width: 1em; margin: 0px 0px -2px 4px; }

.linkblock { display: block; margin-top: 10px; padding: 10px; background-color: var(--col10); border: 1px solid var(--col); text-align: center; }
.platforms a { text-decoration: none;  }
.platforms img { width:40px; height: 40px; margin: 0; padding: 10px; background: #000; }
.platforms a:hover img { background-color: var(--col); }
.platforms a:after { content: '' !important; }
.video { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; margin-top: 10px; }
.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
